.slider-item img {
	-moz-transition: all 5s ease-out;
	 -o-transition: all 5s ease-out;
	 -webkit-transition: all 5s ease-out;
	
}
.slider-item.ff img {
	 -moz-transition: all 5s ease-out;
	 -o-transition: all 5s ease-out;
	 -webkit-transition: all 5s ease-out;
	 -webkit-transform: scale(2);
	-moz-transform: scale(2);
	-o-transform: scale(2);
}

.slider-item.active-slide img {
	 -moz-transition: all 5s ease-out;
	 -o-transition: all 5s ease-out;
	 -webkit-transition: all 5s ease-out;
	 -webkit-transform: scale(2);
	-moz-transform: scale(2);
	-o-transform: scale(2);
}